<?php
/**
 * Change Class
 * https://webenginecms.org/
 * 
 * @version 1.0.0
 * @author Lautaro Angelico <http://lautaroangelico.com/>
 * @copyright (c) 2013-2020 Lautaro Angelico, All Rights Reserved
 * @build w641ba01901cb0925ec50f543e59acbd
 */

try {
	if(!class_exists('Plugin\ChangeClass\ChangeClass')) throw new Exception('Plugin disabled.');
	$ChangeClass = new Plugin\ChangeClass\ChangeClass();
	$ChangeClass->loadModule('changeclass');
} catch(Exception $ex) {
	message('error', $ex->getMessage());
}